更新软件资源的问题

为当前最终发行版之前的所有版本提供支持
回复
fantasyer
帖子: 1
注册时间: 2007-08-14 16:03
送出感谢: 0
接收感谢: 0

更新软件资源的问题

#1

帖子 fantasyer » 2007-08-23 12:16

我的版本有点老Ubuntu5.10,网络设置通过代理
按照网上的说法
sudo gedit /etc/apt/sources.list
在文件中添加了获取软件的一些链接
http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse


但执行sudo apt-get update总报出
无法解析*****的错误

什么原因? 版本太老?还是在终端链接网络设置没有弄好?我通过firefox可以打开上面那些链接

不知道问题表述清楚没有
非常感谢
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-08-23 15:15

apt你要设置代理
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”